@font-face {
  font-family: 'Larsseit';
  src: url('https://midia.fotos-riachuelo.com.br/css/fonts/Larsseit/Larsseit-Regular.woff2');
  src: url('https://midia.fotos-riachuelo.com.br/css/fonts/Larsseit/Larsseit-Regular.woff');
  src: url('https://midia.fotos-riachuelo.com.br/css/fonts/Larsseit/Larsseit-Regular.otf');
  src: url('https://midia.fotos-riachuelo.com.br/css/fonts/Larsseit/Larsseit-Regular.ttf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Larsseit';
  src: url('https://midia.fotos-riachuelo.com.br/css/fonts/Larsseit/Larsseit-Thin.otf');
  src: url('https://midia.fotos-riachuelo.com.br/css/fonts/Larsseit/Larsseit-Thin.ttf');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'Larsseit';
  src: url('https://midia.fotos-riachuelo.com.br/css/fonts/Larsseit/Larsseit-Light.otf');
  src: url('https://midia.fotos-riachuelo.com.br/css/fonts/Larsseit/Larsseit-Light.ttf');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'Larsseit';
  src: url('https://midia.fotos-riachuelo.com.br/css/fonts/Larsseit/Larsseit-Medium.otf');
  src: url('https://midia.fotos-riachuelo.com.br/css/fonts/Larsseit/Larsseit-Medium.ttf');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Larsseit';
  src: url('https://midia.fotos-riachuelo.com.br/css/fonts/Larsseit/Larsseit-Bold.otf');
  src: url('https://midia.fotos-riachuelo.com.br/css/fonts/Larsseit/Larsseit-Bold.ttf');
  font-weight: bold;
  font-style: normal;
}
body {
  margin: 0;
  background-color: #D7D0BB;
  font-family: 'Larsseit';
}
b {
  font-weight: bold;
}
.apenas-mobile {
  display: none !important;
}
.apenas-desktop {
  display: block !important;
}
.container {
  max-width: 1280px;
  margin: 0 auto;
  width: 90%;
}
.instituto-site-header {
  background-color: #C37829;
  padding: 21px 0;
  color: #D7D0BB;
  position: sticky;
  top: 0;
  z-index: 99;
}
.instituto-site-header .link-menu-mobile,
.instituto-site-header nav.mobile-menu {
  display: none;
}
.instituto-site-header .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.instituto-site-header .container .logo-instituto {
  top: 4px;
  position: relative;
}
.instituto-site-header .container .menu-navegacao {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.instituto-site-header .container .menu-navegacao .submenu-navegacao-link {
  position: relative;
}
.instituto-site-header .container .menu-navegacao .submenu-navegacao-link:hover a.call-to-submenu::after {
  width: 50px;
}
.instituto-site-header .container .menu-navegacao .submenu-navegacao-link:hover .submenu-navegacao {
  visibility: visible;
  opacity: 1;
}
.instituto-site-header .container .menu-navegacao .submenu-navegacao-link .submenu-navegacao {
  visibility: hidden;
  opacity: 0;
  background-color: #C37829;
  position: absolute;
  padding: 40px 34px 16px 34px;
  top: 160%;
  transition: 0.3s ease-in-out;
}
.instituto-site-header .container .menu-navegacao .submenu-navegacao-link .submenu-navegacao a {
  margin-bottom: 21px;
  font-weight: 300;
  transition: 0.3s ease-in-out;
}
.instituto-site-header .container .menu-navegacao .submenu-navegacao-link .submenu-navegacao a:hover {
  opacity: 0.6;
}
.instituto-site-header .container .menu-navegacao .submenu-navegacao-link .submenu-navegacao a::after {
  width: 0;
  height: 0;
  display: none;
}
.instituto-site-header .container .menu-navegacao a {
  color: #D7D0BB;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  margin-right: 48px;
  position: relative;
  display: block;
}
.instituto-site-header .container .menu-navegacao a:hover::after {
  width: 50px;
}
.instituto-site-header .container .menu-navegacao a::after {
  content: '';
  width: 0;
  height: 2px;
  border-radius: 4px;
  background-color: #D7D0BB;
  position: absolute;
  top: 25px;
  left: 0;
  transition: 0.3s ease-in-out;
}
.instituto-site-header .container .menu-navegacao a:last-child {
  margin-right: 0;
}
.instituto-main .instituto-hero img {
  width: 100%;
  height: auto;
  display: block;
}
.instituto-main .moda-legado {
  background-color: #C37829;
  display: flex;
  align-items: center;
}
.instituto-main .moda-legado .bloco-texto {
  padding: 80px 100px;
  box-sizing: border-box;
  width: 50%;
}
.instituto-main .moda-legado .bloco-texto .titulo img {
  width: 100%;
  height: auto;
}
.instituto-main .moda-legado .bloco-texto h2 {
  font-size: 26px;
  font-weight: 300;
  color: #D7D0BB;
}
.instituto-main .moda-legado .bloco-texto h3 {
  margin-top: 40px;
  font-size: 21px;
  font-weight: 300;
  color: #D7D0BB;
}
.instituto-main .moda-legado .bloco-imagem {
  width: 50%;
}
.instituto-main .moda-legado .bloco-imagem img {
  display: block;
  width: 100%;
  height: auto;
}
.instituto-main .nossos-pilares {
  padding: 80px 0;
}
.instituto-main .nossos-pilares .titulo {
  max-width: 550px;
  margin: 0 auto 60px auto;
}
.instituto-main .nossos-pilares .titulo img {
  width: 100%;
  height: auto;
}
.instituto-main .nossos-pilares .blocos {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.instituto-main .nossos-pilares .blocos .bloco {
  width: 30%;
}
.instituto-main .nossos-pilares .blocos .bloco img {
  width: 100%;
  height: auto;
}
.instituto-main .nossos-pilares .blocos .bloco p.titulo {
  font-size: 42px;
  color: #0C2E2D;
  letter-spacing: 5px;
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 34px;
}
.instituto-main .nossos-pilares .blocos .bloco p {
  font-size: 21px;
  font-weight: 300;
  line-height: 30px;
  color: #C37829;
  margin-bottom: 40px;
}
.instituto-main .nossos-pilares .blocos .bloco a {
  padding: 16px 40px;
  border-radius: 80px;
  background-color: #C37829;
  color: #D7D0BB;
  font-size: 16px;
  text-transform: uppercase;
  text-decoration: none;
  transition: 0.3s ease-in-out;
}
.instituto-main .nossos-pilares .blocos .bloco a:hover {
  background: #0C2E2D;
}
.pagina-pilar .featured-hero {
  width: 100%;
  margin-bottom: 80px;
}
.pagina-pilar .featured-hero img {
  width: 100%;
  height: auto;
}
.pagina-pilar .dois-blocos {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.pagina-pilar .dois-blocos img {
  width: 100%;
  height: auto;
}
.pagina-pilar .dois-blocos img.uap-title {
  width: auto;
  height: auto;
  max-width: 100%;
}
.pagina-pilar .dois-blocos.bigger .bloco-imagem,
.pagina-pilar .dois-blocos.bigger .bloco-texto {
  width: 50%;
}
.pagina-pilar .dois-blocos.bigger .bloco-imagem img,
.pagina-pilar .dois-blocos.bigger .bloco-texto img {
  display: block;
}
.pagina-pilar .dois-blocos.bigger .bloco-texto {
  box-sizing: border-box;
  padding: 0 60px;
}
.pagina-pilar .dois-blocos.bigger .bloco-texto p.data {
  font-size: 42px;
  font-weight: bold;
  color: #C37829;
}
.pagina-pilar .dois-blocos.bigger .bloco-texto p.numero {
  font-size: 60px;
  margin-top: 20px;
}
.pagina-pilar .dois-blocos p.texto-medio {
  color: #C37829;
  font-size: 34px;
  font-weight: 300;
}
.pagina-pilar .dois-blocos.centro {
  align-items: center;
}
.pagina-pilar .dois-blocos.margem {
  margin-top: 80px;
}
.pagina-pilar .dois-blocos.uap {
  align-items: center;
  margin-top: 80px;
}
.pagina-pilar .dois-blocos.uap p.big-text {
  font-size: 42px;
  font-weight: bold;
  color: #C37829;
  margin-bottom: 0;
}
.pagina-pilar .dois-blocos.uap p {
  margin-top: 20px;
  font-size: 24px;
  color: #C37829;
}
.pagina-pilar .dois-blocos.uap .list .item {
  margin-bottom: 30px;
  font-size: 24px;
  color: #C37829;
  padding-left: 60px;
  position: relative;
}
.pagina-pilar .dois-blocos.uap .list .item svg {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.pagina-pilar .dois-blocos .bloco {
  width: 45%;
}
.pagina-pilar .dois-blocos .bloco h2 {
  font-size: 42px;
  font-weight: bold;
  margin-bottom: 20px;
  color: #C37829;
}
.pagina-pilar .dois-blocos .bloco h3 {
  font-size: 24px;
  font-weight: bold;
  margin-top: 0;
  color: #C37829;
}
.pagina-pilar .dois-blocos .bloco p {
  font-size: 24px;
  color: #C37829;
}
.pagina-pilar .dois-blocos .bloco p.titulo {
  font-size: 42px;
  font-weight: bold;
  margin-bottom: 0;
}
.pagina-pilar .dois-blocos .bloco p.bigger {
  font-weight: bold;
  font-size: 28px;
  margin-top: 50px;
  margin-bottom: 40px;
}
.pagina-pilar .dois-blocos .bloco.sem-titulo {
  margin-top: 80px;
}
.pagina-pilar .dois-blocos .bloco-texto {
  width: 45%;
}
.pagina-pilar .dois-blocos .bloco-texto p.titulo-grande {
  font-size: 60px;
  font-weight: bold;
  letter-spacing: 5px;
  color: #C37829;
  text-transform: uppercase;
  margin-bottom: 30px;
}
.pagina-pilar .dois-blocos .bloco-texto p.titulo-medio {
  margin-top: 0;
  font-size: 38px;
  font-weight: bold;
  color: #C37829;
}
.pagina-pilar .dois-blocos .bloco-texto p.texto {
  font-size: 24px;
  color: #C37829;
}
.pagina-pilar .dois-blocos .bloco-texto p.numero {
  font-weight: bold;
  font-size: 42px;
  color: #C37829;
  margin-bottom: 0;
}
.pagina-pilar .dois-blocos .bloco-texto p.sub-numero {
  font-size: 34px;
  font-weight: normal;
  color: #C37829;
  margin-top: 0px;
}
.pagina-pilar .dois-blocos .bloco-image {
  width: 45%;
}
.pagina-pilar .dois-blocos .bloco-image img {
  width: 100%;
  height: auto;
}
.pagina-pilar .agrosertao-carrossel .texto {
  position: absolute;
  top: 60%;
  width: 75%;
  box-sizing: border-box;
  left: 50%;
  transform: translateX(-50%);
}
.pagina-pilar .agrosertao-carrossel .texto .number {
  font-weight: bold;
  font-size: 50px;
  margin-bottom: 10px;
  color: #D7D0BB;
}
.pagina-pilar .agrosertao-carrossel .texto .text {
  font-weight: 300;
  font-size: bold;
  font-size: 24px;
  color: #D7D0BB;
}
.pagina-pilar .agrosertao-carrossel img {
  display: block;
}
.pagina-pilar .agrosertao-carrossel .owl-nav {
  top: -90px;
  right: 9.5%;
  position: absolute;
}
.pagina-pilar .agrosertao-carrossel .owl-nav .owl-next {
  font-size: 42px;
  color: #C37829;
}
.pagina-pilar .agrosertao-carrossel .owl-nav .owl-prev {
  margin-right: 24px;
  font-size: 42px;
  color: #C37829;
}
.pagina-pilar .video-bordadeiras .video-player {
  position: relative;
  width: 100%;
  cursor: pointer;
  margin-top: 60px;
}
.pagina-pilar .video-bordadeiras .video-player:hover .play svg {
  transform: scale(1.1);
}
.pagina-pilar .video-bordadeiras .video-player .play {
  max-width: 100%;
  width: 140px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: 0.6s ease-in-out;
}
.pagina-pilar .video-bordadeiras .video-player .play.hide {
  opacity: 0;
  pointer-events: none;
}
.pagina-pilar .video-bordadeiras .video-player .play svg {
  transition: 0.3s ease-in-out;
}
.pagina-pilar .video-bordadeiras .video-player video {
  width: 100%;
  height: auto;
  display: block;
}
.pagina-pilar .video-pro-sertao {
  position: relative;
}
.pagina-pilar .video-pro-sertao::before {
  width: 100%;
  position: absolute;
  content: '';
  height: 50%;
  z-index: 0;
  background-color: #C37829;
}
.pagina-pilar .video-pro-sertao .video-player {
  z-index: 2;
  position: relative;
  width: 100%;
  cursor: pointer;
  max-width: 1280px;
  margin: 0 auto;
}
.pagina-pilar .video-pro-sertao .video-player:hover .play svg {
  transform: scale(1.1);
}
.pagina-pilar .video-pro-sertao .video-player .play {
  max-width: 100%;
  width: 140px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: 0.6s ease-in-out;
}
.pagina-pilar .video-pro-sertao .video-player .play.hide {
  opacity: 0;
  pointer-events: none;
}
.pagina-pilar .video-pro-sertao .video-player .play svg {
  transition: 0.3s ease-in-out;
}
.pagina-pilar .video-pro-sertao .video-player video {
  width: 100%;
  height: auto;
  display: block;
}
.pagina-pilar .video-patrocinadores {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
}
.pagina-pilar .video-patrocinadores .video-player {
  position: relative;
  width: 61%;
  cursor: pointer;
}
.pagina-pilar .video-patrocinadores .video-player:hover .play svg {
  transform: scale(1.1);
}
.pagina-pilar .video-patrocinadores .video-player .play {
  max-width: 100%;
  width: 140px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: 0.6s ease-in-out;
}
.pagina-pilar .video-patrocinadores .video-player .play.hide {
  opacity: 0;
  pointer-events: none;
}
.pagina-pilar .video-patrocinadores .video-player .play svg {
  transition: 0.3s ease-in-out;
}
.pagina-pilar .video-patrocinadores .video-player video {
  width: 100%;
  height: auto;
  display: block;
}
.pagina-pilar .video-patrocinadores .patrocinadores {
  width: 40%;
  background-color: #C37829;
  padding: 80px;
  box-sizing: border-box;
}
.pagina-pilar .video-patrocinadores .patrocinadores .content {
  display: flex;
  height: 100%;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
  flex-direction: column;
}
.pagina-pilar .video-patrocinadores .patrocinadores .content .titulo {
  width: 100%;
  font-size: 40px;
  font-weight: bold;
  color: #D7D0BB;
  margin-bottom: 0;
}
.pagina-pilar .video-patrocinadores .patrocinadores .content ul {
  width: 100%;
  margin: 10px 0 0 0;
}
.pagina-pilar .video-patrocinadores .patrocinadores .content ul li {
  font-size: 21px;
  margin-bottom: 8px;
  color: #D7D0BB;
}
.pagina-pilar .projeto-anileira {
  background-color: #BDD9DF;
  padding-top: 80px;
  margin-top: 80px;
  color: #0C2E2D;
}
.pagina-pilar .projeto-anileira .dois-blocos .bloco p {
  color: #0C2E2D;
}
.pagina-pilar .projeto-anileira .titulo {
  width: 45%;
}
.pagina-pilar .projeto-anileira .titulo p.titulo {
  font-size: 60px;
  font-weight: bold;
  letter-spacing: 5px;
  text-transform: uppercase;
  margin-bottom: 0;
}
.pagina-pilar .projeto-anileira .titulo p.subtitulo {
  margin-top: 0px;
  font-size: 38px;
  font-weight: bold;
}
.pagina-pilar .projeto-anileira .full-image {
  margin: 80px 0 0 0;
}
.pagina-pilar .full-image {
  margin: 80px 0;
}
.pagina-pilar .full-image.sem-margem-bottom {
  margin-bottom: 0;
}
.pagina-pilar .full-image img {
  width: 100%;
  height: auto;
  display: block;
}
.pagina-pilar .bg-dourado {
  background-color: #C37829;
  color: #D7D0BB;
  padding: 80px 0;
}
.pagina-pilar .bg-dourado .dois-blocos .bloco p.titulo,
.pagina-pilar .bg-dourado .dois-blocos .bloco p {
  color: #D7D0BB;
}
.pagina-pilar .rede-asta {
  margin-bottom: 80px;
}
.pagina-pilar .rede-asta p.titulo {
  font-size: 42px;
  font-weight: bold;
  color: #D7D0BB;
  margin-bottom: 0;
}
.pagina-pilar .rede-asta p {
  font-size: 24px;
  color: #D7D0BB;
  font-weight: 300;
}
.pagina-pilar .rede-asta p.subtitulo {
  font-size: 34px;
  font-weight: bold;
  color: #D7D0BB;
}
.pagina-pilar .rede-asta .dois-textos {
  display: flex;
  align-items: flex-start;
  margin-bottom: 40px;
}
.pagina-pilar .rede-asta .dois-textos .item {
  margin-right: 60px;
  font-size: 30px;
  font-weight: normal;
}
.pagina-pilar .pro-sertao {
  background-color: #C37829;
  position: relative;
}
.pagina-pilar .pro-sertao::after {
  content: '';
  background-color: #D7D0BB;
  width: 100%;
  height: 15%;
  position: absolute;
  top: 0;
  left: 0;
}
.pagina-pilar .pro-sertao .dois-blocos {
  align-items: center;
}
.pagina-pilar .pro-sertao .dois-blocos .bloco {
  width: 50%;
}
.pagina-pilar .pro-sertao .dois-blocos .bloco.com-video {
  width: 40%;
}
.pagina-pilar .pro-sertao .dois-blocos .bloco p.titulo {
  font-size: 50px;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-weight: bold;
  color: #D7D0BB;
}
.pagina-pilar .pro-sertao .dois-blocos .bloco p.subtitulo {
  margin-top: 20px;
  font-weight: bold;
  font-size: 34px;
  margin-bottom: 0;
}
.pagina-pilar .pro-sertao .dois-blocos .bloco p {
  color: #D7D0BB;
  margin-top: 30px;
  font-size: 24px;
}
.pagina-pilar .next-page {
  background-color: #D7D0BB;
  padding: 40px 0;
}
.pagina-pilar .next-page .container {
  display: flex;
  justify-content: flex-end;
}
.pagina-pilar .next-page .container .bloco {
  width: 48%;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}
.pagina-pilar .next-page .container .bloco p.titulo-menor {
  font-size: 24px;
  font-weight: 400;
  color: #C37829;
  margin-bottom: 8px;
}
.pagina-pilar .next-page .container .bloco p.titulo-maior {
  margin-top: 0;
  font-size: 42px;
  text-transform: uppercase;
  letter-spacing: 8px;
  font-weight: bold;
  margin-bottom: 0;
  color: #0C2E2D;
}
.pagina-pilar .next-page .container .bloco .link-to-next a {
  color: #D7D0BB;
  font-size: 21px;
  font-weight: normal;
  border-radius: 80px;
  padding: 16px 80px 16px 40px;
  text-decoration: none;
  background-color: #C37829;
  position: relative;
  display: inline-block;
  transition: 0.3s ease-in-out;
}
.pagina-pilar .next-page .container .bloco .link-to-next a:hover {
  background-color: #0C2E2D;
  padding: 16px 120px 16px 40px;
}
.pagina-pilar .next-page .container .bloco .link-to-next a svg {
  position: absolute;
  top: 50%;
  right: 30px;
  transform: translateY(-50%);
}
@media (max-width: 1279px) {
  .container {
    width: 90%;
  }
  .instituto-main .nossos-pilares .titulo {
    max-width: 400px;
  }
  .instituto-main .nossos-pilares .blocos .bloco p {
    font-size: 16px;
    line-height: 21px;
  }
  .moda-legado .bloco-texto .titulo h2 {
    font-size: 18px;
  }
  .moda-legado .bloco-texto .titulo h3 {
    font-size: 14px;
  }
  .pagina-pilar .dois-blocos .bloco p {
    font-size: 18px;
  }
  .pagina-pilar .dois-blocos .bloco p.titulo {
    font-size: 34px;
  }
  .pagina-pilar .dois-blocos .bloco h2 {
    margin-top: 0;
  }
  .pagina-pilar .dois-blocos .bloco.sem-titulo {
    margin-top: 50px;
  }
  .pagina-pilar .dois-blocos .bloco-texto p.titulo-grande {
    font-size: 40px;
  }
  .pagina-pilar .dois-blocos .bloco-texto p.titulo-medio {
    font-size: 28px;
  }
  .pagina-pilar .dois-blocos.margem {
    margin-top: 40px;
  }
  .pagina-pilar .dois-blocos .bloco-texto p.texto {
    font-size: 18px;
  }
  .pagina-pilar .dois-blocos .bloco-texto p.numero {
    font-size: 34px;
  }
  .pagina-pilar .dois-blocos .bloco-texto p.sub-numero {
    font-size: 24px;
  }
  .pagina-pilar .dois-blocos.bigger .bloco-texto p.data {
    font-size: 28px;
  }
  .pagina-pilar .dois-blocos.bigger .bloco-texto p.numero {
    font-size: 40px;
  }
  .pagina-pilar .dois-blocos.bigger .bloco-texto p.sub-numero {
    font-size: 30px;
  }
  .pagina-pilar .dois-blocos.uap p.big-text {
    font-size: 34px;
  }
  .pagina-pilar .dois-blocos.uap .list .item {
    font-size: 18px;
  }
  .pagina-pilar .rede-asta p.titulo {
    font-size: 40px;
  }
  .pagina-pilar .rede-asta p {
    font-size: 18px;
  }
  .pagina-pilar .rede-asta p.subtitulo {
    font-size: 32px;
  }
  .pagina-pilar .rede-asta .dois-textos .item {
    font-size: 24px;
  }
  .pagina-pilar .agrosertao-carrossel .texto {
    top: 55%;
  }
  .pagina-pilar .agrosertao-carrossel .texto .number {
    font-size: 34px;
  }
  .pagina-pilar .agrosertao-carrossel .texto .text {
    font-size: 16px;
  }
  .pagina-pilar .video-patrocinadores .patrocinadores {
    padding: 40px;
  }
  .pagina-pilar .video-patrocinadores .patrocinadores .content ul li {
    margin-bottom: 8px;
  }
  .pagina-pilar .pro-sertao {
    margin-top: 60px;
  }
  .pagina-pilar .pro-sertao .dois-blocos {
    flex-wrap: wrap;
  }
  .pagina-pilar .pro-sertao .dois-blocos .bloco.com-video .video-player {
    width: 100%;
  }
  .pagina-pilar .pro-sertao .dois-blocos .bloco p.titulo {
    font-size: 40px;
  }
  .pagina-pilar .pro-sertao .dois-blocos .bloco p.subtitulo {
    font-size: 32px;
  }
  .pagina-pilar .pro-sertao .dois-blocos .bloco p {
    font-size: 16px;
    margin-top: 10px;
  }
  .pagina-pilar .video-pro-sertao .video-player {
    width: 90%;
  }
  .pagina-pilar .projeto-anileira {
    padding: 30px 0 0 0;
  }
  .pagina-pilar .projeto-anileira .container .titulo p.titulo {
    font-size: 42px;
  }
  .pagina-pilar .projeto-anileira .container .titulo p.subtitulo {
    font-size: 30px;
    margin-top: 20px;
  }
  .pagina-pilar .bg-dourado {
    padding: 40px 0;
  }
}
@media (max-width: 1100px) {
  .pagina-pilar .agrosertao-carrossel .texto {
    top: 50%;
  }
  .pagina-pilar .next-page .container .bloco {
    width: 55%;
  }
}
@media (max-width: 980px) {
  .pagina-pilar .next-page .container .bloco {
    width: 60%;
  }
  .pagina-pilar .pro-sertao {
    margin-top: 60px;
  }
  .pagina-pilar .pro-sertao::after {
    top: -1px;
  }
  .pagina-pilar .pro-sertao .dois-blocos {
    flex-wrap: wrap;
  }
  .pagina-pilar .pro-sertao .dois-blocos .bloco.com-video .video-player {
    width: 100%;
  }
  .pagina-pilar .pro-sertao .dois-blocos .bloco p.titulo {
    margin-top: 60px;
    font-size: 32px;
  }
  .pagina-pilar .pro-sertao .dois-blocos .bloco p.subtitulo {
    font-size: 24px;
    margin-top: 8px;
  }
  .pagina-pilar .pro-sertao .dois-blocos .bloco p {
    font-size: 14px;
    margin-top: 10px;
  }
  .pagina-pilar .agrosertao-carrossel .texto {
    top: 40%;
  }
  .pagina-pilar .agrosertao-carrossel .texto .number {
    font-size: 26px;
    margin-bottom: 5px;
  }
  .pagina-pilar .dois-blocos .bloco-texto p.texto {
    font-size: 14px;
  }
  .pagina-pilar .dois-blocos.bigger .bloco-texto p.data {
    font-size: 24px;
  }
  .pagina-pilar .dois-blocos.bigger .bloco-texto p.numero {
    font-size: 34px;
  }
  .pagina-pilar .dois-blocos.bigger .bloco-texto p.sub-numero {
    font-size: 24px;
  }
  .pagina-pilar .video-patrocinadores .patrocinadores .content .titulo {
    font-size: 26px;
  }
  .pagina-pilar .video-patrocinadores .patrocinadores .content ul li {
    font-size: 14px;
    margin-bottom: 4px;
  }
  .pagina-pilar .dois-blocos.uap .list .item {
    padding-left: 40px;
  }
  .pagina-pilar .dois-blocos.uap .list .item svg {
    max-width: 26px;
  }
}
@media (max-width: 780px) {
  .pagina-pilar .next-page {
    padding: 40px 0;
    width: 90%;
    margin: 0 auto;
  }
  .pagina-pilar .next-page .container .bloco {
    flex-wrap: wrap;
    width: 100%;
  }
  .pagina-pilar .next-page .container .bloco div {
    width: 100%;
  }
  .pagina-pilar .next-page .container .bloco div .link-to-next a {
    display: block;
    margin-top: 16px;
    font-size: 13px;
  }
  .pagina-pilar .next-page .container .bloco div .link-to-next a svg {
    width: 20px;
  }
  .pagina-pilar .next-page .container .bloco p.titulo-menor {
    font-size: 18px;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
  }
  .pagina-pilar .next-page .container .bloco p.titulo-maior {
    font-size: 34px;
    text-align: center;
  }
  .pagina-pilar .agrosertao-carrossel .texto {
    top: 60%;
  }
  .link-menu-mobile.active span:nth-child(1) {
    transform: translateY(9px) rotate(45deg);
  }
  .link-menu-mobile.active span:nth-child(2) {
    opacity: 0;
  }
  .link-menu-mobile.active span:nth-child(3) {
    transform: translateY(-7px) rotate(-45deg);
  }
  .apenas-mobile {
    display: block !important;
  }
  .apenas-desktop {
    display: none !important;
  }
  .instituto-site-header .link-menu-mobile {
    width: 40px;
    height: 40px;
    border: 0;
    background: transparent;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 6px;
    cursor: pointer;
    position: relative;
    z-index: 100;
  }
  .instituto-site-header .link-menu-mobile span {
    width: 25px;
    height: 2px;
    background: #D7D0BB;
    border-radius: 999px;
    transition: all 0.3s ease;
  }
  .instituto-site-header .logo-instituto {
    width: 85%;
  }
  .instituto-site-header .logo-instituto svg {
    width: 100%;
  }
  .instituto-site-header nav.mobile-menu.active {
    max-height: 500px;
  }
  .instituto-site-header nav.mobile-menu ul {
    list-style: none;
    padding: 20px;
  }
  .instituto-site-header nav.mobile-menu li + li {
    margin-top: 15px;
  }
  .instituto-site-header nav.mobile-menu {
    position: absolute;
    top: 100%;
    display: block;
    left: 0;
    width: 100%;
    background-color: #C37829;
    padding: 0px 0px;
    overflow: hidden;
    max-height: 0;
    transition: max-height 0.4s ease;
  }
  .instituto-site-header nav.mobile-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  .instituto-site-header nav.mobile-menu ul li a {
    color: #D7D0BB;
    text-decoration: none;
    display: inline-block;
    padding: 10px 40px;
  }
  .instituto-site-header nav.mobile-menu ul li p {
    color: #0C2E2D;
    font-weight: bold;
    text-transform: uppercase;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    padding: 20px 40px 0 40px;
  }
  .instituto-site-header .container .menu-navegacao {
    display: none;
  }
  .container {
    width: 90%;
  }
  .instituto-main .moda-legado {
    flex-wrap: wrap;
  }
  .instituto-main .moda-legado .bloco-texto {
    width: 100%;
    padding: 40px;
  }
  .instituto-main .moda-legado .bloco-imagem {
    width: 100%;
  }
  .instituto-main .nossos-pilares {
    padding: 40px 0;
  }
  .instituto-main .nossos-pilares .titulo {
    width: 70%;
    margin-bottom: 30px;
  }
  .instituto-main .nossos-pilares .blocos {
    flex-wrap: wrap;
  }
  .instituto-main .nossos-pilares .blocos .bloco {
    width: 100%;
  }
  .instituto-main .nossos-pilares .blocos .bloco p.titulo {
    margin: 30px 0;
    font-size: 30px;
  }
  .instituto-main .nossos-pilares .blocos .bloco p {
    margin-bottom: 20px;
  }
  .instituto-main .nossos-pilares .blocos .bloco a {
    display: inline-block;
    margin-bottom: 40px;
    margin-top: 0;
  }
  .pagina-pilar .full-image {
    margin: 40px 0;
  }
  .pagina-pilar .featured-hero {
    margin-bottom: 30px;
  }
  .pagina-pilar .video-bordadeiras .video-player .play,
  .pagina-pilar .video-patrocinadores .video-player .play,
  .pagina-pilar .video-pro-sertao .video-player .play {
    max-width: 80px;
  }
  .pagina-pilar .video-bordadeiras .video-player .play svg,
  .pagina-pilar .video-patrocinadores .video-player .play svg,
  .pagina-pilar .video-pro-sertao .video-player .play svg {
    width: 100%;
  }
  .pagina-pilar .projeto-anileira {
    padding-top: 10px;
  }
  .pagina-pilar .projeto-anileira .titulo {
    width: 100%;
  }
  .pagina-pilar .projeto-anileira .titulo p.titulo {
    font-size: 42px;
  }
  .pagina-pilar .projeto-anileira .titulo p.subtitulo {
    font-size: 24px;
    margin-bottom: 10px;
  }
  .pagina-pilar .projeto-anileira .full-image {
    margin-top: 50px;
  }
  .pagina-pilar .agrosertao-carrossel .texto .number {
    font-size: 42px;
  }
  .pagina-pilar .agrosertao-carrossel .texto .text {
    font-size: 21px;
  }
  .pagina-pilar .agrosertao-carrossel .owl-stage {
    left: 0;
  }
  .pagina-pilar .video-patrocinadores {
    flex-wrap: wrap;
  }
  .pagina-pilar .video-patrocinadores .video-player {
    width: 100%;
  }
  .pagina-pilar .video-patrocinadores .patrocinadores {
    width: 100%;
    padding: 40px;
  }
  .pagina-pilar .video-patrocinadores .patrocinadores .content ul {
    margin-left: 20px;
    margin-top: 10px;
    padding-left: 0;
  }
  .pagina-pilar .video-patrocinadores .patrocinadores .content ul li {
    margin-bottom: 10px;
  }
  .pagina-pilar .dois-blocos {
    flex-wrap: wrap;
  }
  .pagina-pilar .dois-blocos .bloco-image {
    width: 100%;
  }
  .pagina-pilar .dois-blocos .bloco-texto {
    width: 100%;
  }
  .pagina-pilar .dois-blocos .bloco-texto p.texto {
    font-size: 16px;
  }
  .pagina-pilar .dois-blocos .bloco-texto p.numero {
    font-size: 34px;
    margin-top: 20px;
  }
  .pagina-pilar .dois-blocos .bloco-texto p.sub-numero {
    font-size: 24px;
  }
  .pagina-pilar .dois-blocos.margem {
    margin-top: 20px;
    flex-wrap: wrap;
  }
  .pagina-pilar .dois-blocos.margem .bloco-texto {
    width: 100%;
    order: 2;
  }
  .pagina-pilar .dois-blocos.margem .bloco-texto p.titulo-grande {
    font-size: 34px;
  }
  .pagina-pilar .dois-blocos.margem .bloco-texto p.titulo-medio {
    font-size: 24px;
  }
  .pagina-pilar .dois-blocos.margem .bloco-texto p {
    font-size: 16px;
  }
  .pagina-pilar .dois-blocos.margem .bloco-image {
    margin-top: 20px;
    order: 1;
  }
  .pagina-pilar .dois-blocos.uap p.big-text {
    font-size: 30px;
  }
  .pagina-pilar .dois-blocos.uap .bloco .list {
    margin-top: 20px;
  }
  .pagina-pilar .dois-blocos.uap .bloco .list .item {
    font-size: 16px;
    padding-left: 40px;
  }
  .pagina-pilar .dois-blocos.uap .bloco .list .item svg {
    max-width: 25px;
  }
  .pagina-pilar .dois-blocos .bloco {
    width: 100%;
  }
  .pagina-pilar .dois-blocos .bloco h2 {
    margin-top: 0;
    font-size: 34px;
  }
  .pagina-pilar .dois-blocos .bloco h3 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 21px;
  }
  .pagina-pilar .dois-blocos .bloco p.bigger {
    font-size: 24px;
  }
  .pagina-pilar .dois-blocos .bloco.sem-titulo {
    margin-top: 0;
  }
  .pagina-pilar .dois-blocos .bloco.margem-top-mobile {
    margin-top: 30px;
  }
  .pagina-pilar .dois-blocos .bloco p {
    margin-bottom: 0;
    font-size: 16px;
  }
  .pagina-pilar .dois-blocos .bloco p.titulo {
    font-size: 24px;
  }
  .pagina-pilar .dois-blocos.bigger .bloco-imagem {
    width: 100%;
    order: 2;
  }
  .pagina-pilar .dois-blocos.bigger .bloco-texto {
    order: 1;
    padding: 0;
    width: 100%;
    padding: 20px 0;
  }
  .pagina-pilar .dois-blocos.bigger .bloco-texto p.data {
    font-size: 24px;
  }
  .pagina-pilar .dois-blocos.bigger .bloco-texto p.numero {
    font-size: 32px;
  }
  .pagina-pilar .dois-blocos.bigger .bloco-texto p.sub-numero {
    font-size: 24px;
  }
  .pagina-pilar .dois-blocos.bigger .bloco-texto p.texto {
    font-size: 16px;
  }
  .pagina-pilar .rede-asta {
    padding: 30px 0;
    margin-bottom: 40px;
  }
  .pagina-pilar .rede-asta p.titulo {
    font-size: 32px;
  }
  .pagina-pilar .rede-asta p {
    font-size: 16px;
  }
  .pagina-pilar .rede-asta p.subtitulo {
    font-size: 24px;
  }
  .pagina-pilar .rede-asta .dois-textos {
    display: block;
    margin: 0;
  }
  .pagina-pilar .rede-asta .dois-textos .item {
    font-size: 18px;
    margin: 21px 0;
  }
  .pagina-pilar .pro-sertao {
    padding: 20px 0 40px 0;
  }
  .pagina-pilar .pro-sertao .dois-blocos {
    flex-wrap: wrap;
  }
  .pagina-pilar .pro-sertao .dois-blocos .bloco {
    width: 100%;
  }
  .pagina-pilar .pro-sertao .dois-blocos .bloco.com-video {
    width: 100%;
    margin-top: 50px;
  }
  .pagina-pilar .pro-sertao .dois-blocos .bloco.com-video .video-player {
    width: 100%;
  }
  .pagina-pilar .pro-sertao .dois-blocos .bloco p.titulo {
    font-size: 40px;
  }
  .pagina-pilar .pro-sertao .dois-blocos .bloco p.subtitulo {
    font-size: 32px;
  }
  .pagina-pilar .pro-sertao .dois-blocos .bloco p {
    font-size: 16px;
    margin-top: 10px;
  }
}
